﻿h1{
	border:4px black solid;
	text-align:center;
	text-transform:uppercase;
}
.a{
	border:12px red double;
	border-bottom:none;
}

.b{
	border-top:5px blue dashed;
	border-bottom:15px blue dashed;
	border-right: 5px green dashed;
	border-left:15px green dashed;
}

.c{
	border:20px yellow double;
	border-right: 8px yellow double;
	border-left:8px yellow double;

}
.d{
	border-top:15px chartreuse solid;
	border-bottom:15px blue solid;
}

.e{
	border-top:20px red dashed;
	border-bottom:20px black dotted;
	border-left:20px black dashed;
	border-right:20px black dashed;
}
.f{
	border-top:5px black dotted;
	border-bottom:15px black dashed;
	border-left:15px red double;
	border-right:15px black dashed;
}

.g{
	border:5px green solid;
	border-bottom:5px green groove;
	border-right:5px green groove;
}